IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HDVAKATARIHI' AND SYSOBJECTS.name = 'HDOSYA')
BEGIN
ALTER TABLE dbo.HDOSYA add
 	[HDVAKATARIHI] DATETIME NULL
END
GO
